.forgot-password {
  width: 50%;
  margin: 0 auto;
}

.registration-form {
  margin-top: 95px !important;

}

.cont.registration-form input,
button {
  border: none;
  outline: none;
  background: none;
}

.tip {
  font-size: 20px;
  margin: 40px auto 50px;
  text-align: center;
}

.cont {
  overflow: hidden;
  position: relative;
  width: 900px;
  height: 450px;
  margin: 0 auto;
  background: #fff;
}

.form {
  position: relative;
  width: 640px;
  height: 100%;
  transition: transform 1.2s ease-in-out;
  padding: 50px 30px 0;
}

.sub-cont {
  overflow: hidden;
  position: absolute;
  left: 640px;
  top: 0;
  width: 905px;
  height: 100%;
  padding-left: 260px;
  background: #fff;
}

.cont.s--signup .sub-cont {
  transform: translate3d(-640px, 0, 0);
}

.cont.registration-form button {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 5px;
  margin: 0 auto;
  font-size: 20px;
  color: #fff;
  padding: 14px 108px;
  border-radius: 5px;
  background: #1c8fea;
  border-radius: 30px;
  color: #fff;
  font-size: 15px;
  cursor: pointer;
  margin-top: 50px;
}

.cont.registration-form button :hover {
  background: #9734b1 !important;
  cursor: pointer;
  outline: none;
}

.cont.registration-form .img {
  overflow: hidden;
  z-index: 2;
  position: absolute;
  left: 0;
  top: 0;
  width: 260px;
  height: 100%;
  padding-top: 360px;
}

.cont.registration-form .img:before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 900px;
  height: 100%;
  background-image: url(/assets/images/LoginBG.jpg);
  background-size: cover;
  transition: transform 1.2s ease-in-out;
}

.cont.registration-form .img:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.cont.s--signup .img:before {
  transform: translate3d(640px, 0, 0);
}

.cont.registration-form .img__text {
  z-index: 2;
  position: absolute;
  left: 0;
  top: 50px;
  width: 100%;
  padding: 0 20px;
  text-align: center;
  color: #fff;
  transition: transform 1.2s ease-in-out;
}

.cont.registration-form .img__text h2 {
  margin-bottom: 10px;
  font-weight: normal;
}

.cont.registration-form .img__text p {
  font-size: 14px;
  line-height: 1.5;
}

.cont.s--signup .img__text.m--up {
  transform: translateX(520px);
}

.img__text.m--in {
  transform: translateX(-520px);
}

.cont.s--signup .img__text.m--in {
  transform: translateX(0);
}

.cont.registration-form .img__btn {
  overflow: hidden;
  z-index: 2;
  position: relative;
  width: 180px;
  height: 36px;
  margin: 0 auto;
  background: #9734b1;
  background: -moz-linear-gradient(left, #9734b1 0%, #1fa8f0 100%);
  background: -webkit-linear-gradient(left, #9734b1 0%, #1fa8f0 100%);
  background: linear-gradient(to right, #9734b1 0%, #1fa8f0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$purpleColor', endColorstr='$blueColor', GradientType=1);
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  cursor: pointer;
  border-radius: 25px;
}

.cont.registration-form .img__btn:after {
  content: "";
  z-index: 2;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 2px solid #fff;
  border-radius: 30px;
}

.cont.registration-form .img__btn span {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  transition: transform 1.2s;
}

.cont.registration-form .img__btn span.m--in {
  transform: translateY(-72px);
}

.cont.s--signup .img__btn span.m--in {
  transform: translateY(0);
}

.cont.s--signup .img__btn span.m--up {
  transform: translateY(72px);
}

.cont.registration-form h2 {
  font-size: 35px;
  text-align: center;
  font-weight: normal;
  font-weight: 500;

}

.cont.registration-form h1 {
  font-size: 35px;
  text-align: center;
  font-weight: normal;
  font-weight: 500;

}


.cont.registration-form label {
  display: block;
  margin: 15px auto 0;

}

.cont.registration-form label span {
  font-size: 12px;
  color: #333;
  text-transform: uppercase;
}

.cont.registration-form input {
  display: block;
  width: 100%;
  margin-top: 5px;
  padding-bottom: 5px;
  font-size: 16px;
  border-bottom: 1px solid #adadad;
  margin-bottom: 0px;
  padding: 11px 0px;
}

.cont.registration-form input:focus {
  box-shadow: none;
}

.forgot-pass {
  margin-top: 15px;
  text-align: center;
  font-size: 12px;
  color: #cfcfcf;
}

.submit {
  margin-top: 40px;
  margin-bottom: 20px;
  background: #d4af7a;
  text-transform: uppercase;
}

.fb-btn {
  border: 2px solid #d3dae9;
  color: #8fa1c7;
}

.fb-btn span {
  font-weight: bold;
  color: #455a81;
}

.sign-in {
  transition-timing-function: ease-out;
}

.cont.s--signup .sign-in {
  transition-timing-function: ease-in-out;
  transition-duration: 1.2s;
  transform: translate3d(640px, 0, 0);
}

.sign-up {
  transform: translate3d(-900px, 0, 0);
}

.cont.s--signup .sign-up {
  transform: translate3d(0, 0, 0);
}

.error {
  font-size: 14px;
  color: #ee0606;
}

.form_logo.forgot-password-logo {
  text-align: center;
  top: 35px;
  position: relative;
}

.backlogin {
  text-align: center;
  padding-top: 20px;
}

.backlogin a {
  font-size: 14px;
}


.login-page {
  background: url(/assets/images/LoginBG.jpg) !important;
  background-size: cover;
}

@media (min-width: 320px) and (max-width: 575px) {
  .sub-cont.alreadyknow {
    top: 300px !important;
  }

  .cont.registration-form .img {
    height: 60%;
  }

  .cont.registration-form {
    height: 540px;
  }
}

@media (min-width: 320px) and (max-width: 380px) {
  .sub-cont.alreadyknow {
    left: 30px !important;
  }
}

@media (min-width: 481px) and (max-width: 575px) {
  .sub-cont.alreadyknow {
    left: 140px !important;
  }
}

@media (max-width: 991px) {
  .sub-cont {
    left: 465px !important;
  }

  .form {
    width: 450px;
  }

  .s--signup .sub-cont {
    left: 640px !important;
  }

  .s--signup .form {
    width: 480px;
  }
}

@media (max-width: 767px) {
  .sub-cont {
    left: 280px !important;
  }

  .form {
    width: 280px;
  }

  .cont.registration-form button {
    padding: 14px 60px;
  }

  .s--signup .form {
    width: 320px;
  }
}

.form_logo.forgot-password-logo {
  margin-top: 9%;
}

.registration-form .tab-contant-wrap {
  width: 80%;
}

form#resetPassword {
  display: flex;
  justify-content: center;
}

.continue-btn {
  display: flex;
  justify-content: center;
  align-items: center;
}

.continue-btn .btn.yellowBtnColor {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}